CESA-2007:0980 Critical CentOS 4 i386 seamonkey - security update
Posted on: 10/21/2007 12:19 PM

CentOS Errata and Security Advisory 2007:0980

https://rhn.redhat.com/errata/RHSA-2007-0980.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
seamonkey-1.0.9-6.el4.centos.i386.rpm
seamonkey-chat-1.0.9-6.el4.centos.i386.rpm
seamonkey-devel-1.0.9-6.el4.centos.i386.rpm
seamonkey-dom-inspector-1.0.9-6.el4.centos.i386.rpm
seamonkey-js-debugger-1.0.9-6.el4.centos.i386.rpm
seamonkey-mail-1.0.9-6.el4.centos.i386.rpm
seamonkey-nspr-1.0.9-6.el4.centos.i386.rpm
seamonkey-nspr-devel-1.0.9-6.el4.centos.i386.rpm
seamonkey-nss-1.0.9-6.el4.centos.i386.rpm
seamonkey-nss-devel-1.0.9-6.el4.centos.i386.rpm

src:
seamonkey-1.0.9-6.el4.centos.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070980_critical_centos_4_i386_seamonkey__security_update.html)